Subject: [PATCH 0/3] mpc52xx/wdt: re-enable the MPC5200 WDT

From: Albrecht Dreß <[email-masked]>
Date: Tue, 10 Nov 2009 20:40:26 +0100

This set of patches merges the MPC5200 WDT into the GPT code, making it
functional again - currently, the MPC5200 GPT code blocks using the WDT.

Additionally, it defines a new OF property as to reserve and/or enable the
WDT during the boot process which may be a requirement for safety-related
(e.g. ISO/EN 61508) applications.

Note that all patches are against Grant Likely's "next" tree.

Cheers, Albrecht.